load("@io_bazel_rules_go//go:def.bzl", "go_binary")

go_binary(
    name = "build_assets_action",
    srcs = ["build_assets_action.go"],
    importpath = "github.com/Eriyc/rules_wails/wails/tools/build_assets_action",
    pure = "off",
    visibility = ["//visibility:public"],
)

go_binary(
    name = "generate_bindings_action",
    srcs = ["generate_bindings_action.go"],
    importpath = "github.com/Eriyc/rules_wails/wails/tools/generate_bindings_action",
    pure = "off",
    visibility = ["//visibility:public"],
)

go_binary(
    name = "launch_app",
    srcs = ["launch_app.go"],
    importpath = "github.com/Eriyc/rules_wails/wails/tools/launch_app",
    pure = "off",
    visibility = ["//visibility:public"],
)
